Bug 164972 - HWCERT: Fujitsu Siemens Computers PRIMERGY RX600 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY RX600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://extranet.fujitsu-siemens.com/v...
PRIMERGY
:
: 294371 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 03:20 EDT by Ernst-Heinrich Klaas
Modified: 2009-05-21 05:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 03:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FSC_Leverage_Matrix_Version5 (38.00 KB, application/vnd.ms-excel)
2005-08-17 08:05 EDT, Ernst-Heinrich Klaas
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.